<div>
    <div style="top:100px;" class="nextDossierInfo" ng-if="!signatureConfig.isInit">
            <span class="text text-info">
                {{'Admin.Avance.getting_infos' | translate}}
            </span>
        <span style="position: relative; width: 0px; z-index: 2000000000; right: 140px; top: 100px;" us-spinner="{radius:20, width:8, length: 16}" ></span>
    </div>
    <div class="col-md-12" ng-if="signatureConfig.isInit">
        <div class="row">
            <div class="col-md-12">
                <h3>Configurer les propriétés de signature</h3>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12 form-horizontal">
                <h4>Propriétés générales</h4>

                <div class="row">
                    <div class="col-md-6">
                        <div class="form-group">
                            <label class="control-label col-sm-3" for="pPostalCode">{{'Admin.Avance.Helios.postal_code' | translate}}</label>
                            <div class="col-sm-9">
                                <input class="form-control" type="text" id="pPostalCode" name="pPostalCode" ng-model="signatureConfig.config.pPostalCode" required>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label class="control-label col-sm-3" for="pCity">{{'Admin.Avance.Helios.city' | translate}}</label>
                            <div class="col-sm-9">
                                <input class="form-control" type="text" id="pCity" name="pPostalCode" ng-model="signatureConfig.config.pCity" required>
                            </div>
                        </div>
                    </div>
                </div>


                <div class="form-group">
                    <label class="control-label col-sm-3" for="pCountryName">{{'Admin.Avance.Helios.country' | translate}}</label>
                    <div class="col-sm-9">
                        <input class="form-control" type="text" id="pCountryName" name="pCountryName" ng-model="signatureConfig.config.pCountryName" required>
                    </div>
                </div>
            </div>

            <div class="col-md-12">
                <div class="tab-content">
                    <div class='tab-pane' id='signatureHelios'>

                    </div>
                    <div class="col-md-8">
                            <span ng-click="signatureConfig.enableModeSave()" class="btn btn-primary launchUploadHelios force-display">
                                <i class="fa fa-save"></i>
                                {{'Admin.Avance.Helios.save_config' | translate}}
                            </span>
                        <span class="text-success" ng-if="signatureConfig.hasSaveConfig"><i class="fa fa-check"></i> {{'Admin.Avance.Helios.saved' | translate}}</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
